/* Created by Artisteer v4.0.0.58475 */

.responsive body
{
   min-width: 240px;
}
  
.responsive .sos-content-layout img,
.responsive .sos-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .sos-content-layout img 
{
   float: none !important;
}
    
.responsive .sos-content-layout .sos-sidebar0, 
.responsive .sos-content-layout .sos-sidebar1, 
.responsive .sos-content-layout .sos-sidebar2 
{
   width: auto !important;
}
    
.responsive .sos-content-layout, 
.responsive .sos-content-layout-row, 
.responsive .sos-layout-cell 
{
   display: block;
}
  
.responsive .sos-slidenavigator 
{
   display: none !important;
}
    
.responsive .sos-collage 
{
   display: none !important;
}
    
.responsive .image-caption-wrapper 
{
   width: auto !important;
}
  
.responsive .sos-textblock 
{
   display: none;
}

.responsive.responsive-tablet .sos-vmenublock,
.responsive.responsive-tablet .sos-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .sos-responsive-embed 
{
   position: relative;
   padding-bottom: 56.25%;
   /* 16:9 */
	height: 0;
}

.responsive .sos-responsive-embed iframe,
.responsive .sos-responsive-embed object,
.responsive .sos-responsive-embed embed
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.responsive .sos-header 
{
   width: auto;
   height: auto;
   min-height: 100px;
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

.responsive .sos-header .sos-headline, 
.responsive .sos-header .sos-slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
}
    
.responsive .sos-header .sos-headline a, 
.responsive .sos-header .sos-slogan 
{
   white-space: normal !important;
}
    
.responsive .sos-header .sos-shapes .sos-textblock 
{
   padding: 2% !important;
   margin: 2% !important;
   line-height: normal;
   background-image: none;
   background-color: rgba(127, 127, 127, 0.7);
   color: #eee !important;
   display: none;
   top: auto;
   left: auto;
   width: auto;
   height: auto;
}

.responsive .sos-header .sos-shapes .sos-textblock *,
.responsive .sos-header .sos-shapes .sos-textblock a:hover,
.responsive .sos-header .sos-shapes .sos-textblock a:visited,
.responsive .sos-header .sos-shapes .sos-textblock a:link 
{
   color: #eee !important;
}
    
.responsive .sos-header .sos-shapes .sos-textblock>div 
{
   display: none;
   top: auto;
   left: auto;
   width: auto;
   height: auto;
   padding: 0 !important;
}

.responsive .sos-header .sos-shapes,
.responsive .sos-header .sos-shapes *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.responsive .sos-header #sos-flash-area,
.responsive .sos-header .sos-shapes>*
{
   display: none;
}

.responsive #sos-header-bg 
{
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

/* Search */
.responsive .sos-shapes~.sos-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

/* dynamic width nav */
.responsive nav.sos-nav,
.responsive .sos-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
}

.responsive .responsive-nav 
{
   padding-left: 0;
   padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .responsive-nav ul.sos-hmenu 
{
   display: block;
   float: none;
   text-align: center;
}

/* elements on different lines */
.responsive .responsive-nav ul.sos-hmenu li
{
   float: none;
}
  
/* horizontal margins */
.responsive .responsive-nav ul.sos-hmenu>li:first-child, 
.responsive .responsive-nav ul.sos-hmenu>li:last-child, 
.responsive .responsive-nav ul.sos-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .responsive-nav ul.sos-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .responsive-nav ul.sos-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   text-align: center;
   height: auto;
   white-space: normal;
}

.responsive .responsive-nav ul.sos-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .responsive-nav ul.sos-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .responsive-nav .ext, 
.responsive .responsive-nav ul.sos-hmenu>li>ul, 
.responsive .responsive-nav ul.sos-hmenu>li>ul>li
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .responsive-nav ul.sos-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .responsive-nav ul.sos-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .responsive-nav ul.sos-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .responsive-nav ul.sos-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .responsive-nav ul.sos-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .responsive-nav ul.sos-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .responsive-nav ul.sos-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .responsive-nav ul.sos-hmenu>li>ul
{
   padding: 0;
}
  
.responsive .responsive-nav ul.sos-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .sos-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

#sos-resp {
   display: none;
}

@media all and (max-width: 320px) { 
    #bt-resp, #bt-resp-m { display: block; }
    #bt-resp-t { display: none; }
}

@media all and (max-width: 480px) { 
    #bt-resp, #bt-resp-m { display: block; }
    #bt-resp-t { display: none; }
}

@media (max-width: 767px) {
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-phone {
		display: inherit !important;
	}
	.hidden-phone {
		display: none !important;
	}
}
@media all and (max-width: 768px) {
   
   .hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-tablet {
		display: inherit !important;
	}
	.hidden-tablet {
		display: none !important;
	}
	
    #bt-resp, #bt-resp-t { display: block; }
    #bt-resp-m { display: none; }
}

@media (min-width: 768px) and (max-width: 979px) {
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-tablet {
		display: inherit !important;
	}
	.hidden-tablet {
		display: none !important;
	}
}

@media all and (max-width: 800px) {  
}

@media (max-width: 979px) {
}

@media (max-width: 980px) {
}

@media all and (max-width: 1024px) {   
}

@media (min-width: 1200px) {
}

.responsive .sos-content-layout, 
.responsive .sos-content-layout-row, 
.responsive .sos-layout-cell 
{
   display: block;
}

.responsive .sos-layout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}

.responsive .sos-content-layout:after, 
.responsive .sos-content-layout-row:after, 
.responsive .sos-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .sos-post
{
   border-radius: 0;
}

.responsive .sos-footer-inner
{
   width: auto;
   padding: 2% !important;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

